// BuffID:BuffID, Day:天数, BuffEffectMin:Buff获得区间最小值, BuffEffectMax:Buff获得区间最大值

export default class Odds2_DayBuff {
  private static data =
      {"1":{"BuffID":1,"Day":2,"BuffEffectMin":100000,"BuffEffectMax":200000}

      ,"2":{"BuffID":2,"Day":3,"BuffEffectMin":100000,"BuffEffectMax":200000}

      ,"3":{"BuffID":3,"Day":4,"BuffEffectMin":100000,"BuffEffectMax":200000}

      ,"4":{"BuffID":4,"Day":5,"BuffEffectMin":100000,"BuffEffectMax":200000}

      ,"5":{"BuffID":5,"Day":6,"BuffEffectMin":150000,"BuffEffectMax":300000}

      ,"6":{"BuffID":6,"Day":7,"BuffEffectMin":150000,"BuffEffectMax":300000}

      }// BuffID:BuffID, Day:天数, BuffEffectMin:Buff获得区间最小值, BuffEffectMax:Buff获得区间最大值


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}